.homePopular
	{
	/* height:100px; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	}

.homePopular .pipe
	{
	position:relative; display:inline-block;
	width:1px; height:13px;
	background:white url('/img/rev7/pipe_blue.gif') top center no-repeat;
	margin:5px 8px -2px 8px;
	}

.homePopular .viewAll
	{
	font-weight:bold; font-style:italic;
	}

.homePopular a:link, .homePopular a:visited
	{
	/* color:#085187; */ color:#0e4772;
	text-decoration:none;
	}

.homePopular a:hover
	{
	/* color:#cb591e; */ color:#1a96c2;
	/* text-decoration:underline; */ text-decoration:none;
	}
